/* Class = "NSButtonCell"; title = "Open link in new window"; ObjectID = "142"; */
"Open link in new window" = "在新窗口打开链接";

/* Class = "NSButtonCell"; title = "Created with Sandvox"; ObjectID = "171"; */
"Created with Sandvox" = "创建使用 Sandvox";